/*-------SUBNAV STYLES-------*/
.subnav{
    padding-top: 0;
}

.subnav  h2 a{
    font-family: 'Fauna One';
    font-weight: 400;
}

.subnav ul{
    padding-left: 0;
    list-style-type: none;
}
.subnav ul li ul{
    display: none;
    padding-left: 10px;
}

.subnav ul li{
    padding: 5px 0;
    border-bottom: 1px solid #239fde;
}
.subnav ul li a{
    font-family: 'Quattrocento', serif;
    font-size: 1rem;
    font-weight: 400;
    text-decoration: none;
    color: #ffffff;
}
.subnav ul li a:hover{
    color: #f26329;
}
.subnav ul li ul li a{
    color: #77ccfa;
}
.subnav h2{
    font-weight: normal;
    text-align: center;
    margin-top: 10px;
    padding: 10px 5px;
    transition: all 0.5s ease-in-out;
    background: #333333;
}
.subnav h2 a{
    font-weight: normal;
    color: #ffffff;
}
.subnav h2:hover{
    background: #f26329;
}

/*-------FLEXNAV BASE STYLES [Responsive Menu]-------*/
.flexnav{
    position: relative;
    z-index: 1200;
    overflow: hidden;
    width: 100%;
    max-height: 0;
    margin: 0 auto;
    padding-left: 0;
    -webkit-transition: none;
       -moz-transition: none;
        -ms-transition: none;
            transition: none;
    -webkit-transform-style: preserve-3d;
    list-style: none;
}
.flexnav.opacity{
    opacity: 0;
}
.flexnav.show{
    max-height: 2000px;
    -webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
    opacity: 1;
}
.flexnav.one-page{
    position: fixed;
    top: 50px;
    right: 5%;
    max-width: 200px;
}
.flexnav ul{
    padding-left: 0;
    list-style: none;
}
.flexnav li{
    font-size: 100%;
    position: relative;
    overflow: hidden;
}
.flexnav li a{
    font-family: 'Quattrocento', serif;
    font-size: 1.25rem;
    font-weight: 400;
    text-decoration: none;
    position: relative;
    z-index: 2;
    display: block;
    overflow: hidden;
    padding: 1rem;
    color: #ffffff;
    background: #019ac4;
}
.flexnav li ul{
    width: 100%;
}
.flexnav li > ul{
    display: none;
}
.flexnav li ul li{
    font-size: 100%;
    position: relative;
    overflow: hidden;
}
.flexnav li ul.show li{
    overflow: visible;
}
.flexnav li ul li a{
    display: block;
    color: #ffffff;
    background: #0060b7;
}
.flexnav ul li ul li a{
    background: #019ac4;
}
.flexnav ul li ul li ul li a{
    background: #019ac4;
}
.flexnav .touch-button{
    text-align: center;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    display: inline-block;
    width: 50px;
    height: 50px;
    background: #019ac4;
}
.flexnav .touch-button:hover{
    cursor: pointer;
}
.flexnav .touch-button .navicon{
    font-size: 12px;
    font-style: normal;
    position: relative;
    top: 1.65em;
    color: #ffffff;
}
.menu-button{
    position: relative;
    display: block;
    padding: 1em;
    cursor: pointer;
    color: #ffffff;
    background: #019ac4;
}
.menu-button.one-page{
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px;
}
.menu-button .touch-button{
    text-align: center;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    display: inline-block;
    width: 50px;
    height: 50px;
    background: transparent;
}
.menu-button .touch-button .navicon{
    font-size: 16px;
    font-style: normal;
    position: relative;
    top: 1em;
    color: #ffffff;
}
/*-------OLD IE STYLES-------*/
.oldie body.one-page{
    padding-top: 70px;
}
.oldie .flexnav{
    overflow: visible;
}
.oldie .flexnav.one-page{
    top: 0;
    right: auto;
    max-width: 1080px;
}
.oldie .flexnav li{
    position: relative;
    display: block;
    float: left;
    overflow: visible;
    width: 20%;
    min-height: 50px;
    list-style: none;
    background-color: #a6a6a2;
}
.oldie .flexnav li:hover > ul{
    display: block;
    overflow: visible;
    width: 100%;
}
.oldie .flexnav li:hover > ul li{
    float: none;
    width: 100%;
}
.oldie .flexnav li a{
    overflow: visible;
    border-bottom: none;
    border-left: 1px solid #acaca1;
}
.oldie .flexnav li > ul{
    position: absolute;
    z-index: 1;
    top: auto;
    left: 0;
    display: none;
    overflow: visible;
    background: #acaca1;
}
.oldie .flexnav li ul li ul{
    top: 0;
}
.oldie .flexnav li ul li a{
    border-bottom: none;
}
.oldie .flexnav li ul.open{
    display: block;
    overflow: visible;
    width: 100%;
}
.oldie .flexnav li ul.open li{
    width: 100%;
}
.oldie .flexnav li ul.open ul.open{
    top: 0;
    display: block;
    overflow: visible;
    width: 100%;
    margin-left: 100%;
}
.oldie .flexnav ul li:hover ul{
    top: 0;
    margin-left: 100%;
}
.oldie .menu-button{
    display: none;
}
.oldie.ie7 .flexnav li{
    width: 19.9%;
}
/*-------MEDIA QUERIES [Full Menu]-------*/
@media all and (min-width: 768px){
    body.one-page{
        padding-top: 70px;
    }
    .flexnav{
        /* Flexbox Display*/
        display: -webkit-box;
        display:    -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display:         flex;
                justify-content: space-between;
                align-items: flex-end;
                align-content: center;
        overflow: visible;
        max-height: none;

        -webkit-align-content: center;
        -webkit-align-items: flex-end;
        -webkit-box-align: end;
           -moz-box-align: end;
        -webkit-box-pack: center;
           -moz-box-pack: center;
        -ms-flex-align: end;
        -ms-flex-line-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
    }
    .flexnav.opacity{
        opacity: 1;
    }
    .flexnav.one-page{
        top: 0;
        right: auto;
        max-width: 1080px;
    }
    .flexnav li{
        position: relative;
        display: block;
        float: left;
        overflow: visible;
        margin: auto;
        list-style: none;
        background: none;
    }
    .flexnav li a{
        text-align: center;
        padding: 0.9rem 0.625rem;
        color: #0088c0;
        border-bottom: none;
        background: none;
    }
    .flexnav li:first-child a{
        border: none;
    }
    .flexnav li:hover > a{
        color: #ffffff;
        background: #0060b7;
    }
    .flexnav li ul li a{
        padding: 1rem;
    }
    .flexnav li > ul{
        position: absolute;
        top: auto;
        left: 0;
        width: 175px;
    }
    .flexnav li > ul li{
        width: 100%;
    }
    .flexnav li > ul li:first-child a{
        border-bottom: none;
    }
    .flexnav li ul li > ul{
        top: 0;
        margin-left: 100%;
    }
    .flexnav li ul li a{
        text-align: left;
        padding: 0.7rem 1.25rem;
        color: #ffffff;
        border-left: none;
        background: #0060b7;
    }
    .flexnav li ul li:hover a{
        padding-top: 0.7rem;
        border-top: none;
        background: #e84c28;
    }
    .flexnav li ul.open{
        z-index: 1;
        display: block;
        visibility: visible;
        opacity: 1;
    }
    .flexnav li ul.open li{
        overflow: visible;
        max-height: 100px;
    }
    .flexnav li ul.open ul.open{
        top: 0;
        margin-left: 100%;
    }
    .flexnav .touch-button{
        display: none;
    }
    .no-touch .flexnav .touch-button,
    .touch-button .navicon{
        display: none;
    }
    .menu-button{
        display: none;
    }
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
    .flexnav li a{
        text-align: center;
        padding: 0.7rem 0.7rem 0.7rem;
        border-bottom: none;
        background: none;
    }
    .flexnav li{
        font-size: 15.5px;
    }
}
@media all and (min-width : 768px) and (max-width : 1024px){
    flexnav .touch-button .navicon{
        display: none;
    }
    .flexnav .touch-button{
        text-align: center;
        position: absolute;
        z-index: 999;
        top: auto;
        right: 0;
        bottom: 0;
        display: inline-block;
        width: 100%;
        height: 50%;
        background: transparent;
    }
}
